/*
Theme Name: Powered by Merch City
Theme URI: 
Description: Powered by Merch City - Din full-feature webshop, produktions- og logistik-løsning
Author: Merch City
Author URI: https://merchcity.com
Template: shoptimizer
Version: 1.0.3
*/

@media (max-width: 992px) {
	button.menu-toggle, button.menu-toggle:hover {
    	background-color: transparent !important;
	}
}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--pre-orders a:before {
	background: #111;
	-webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' stroke='currentColor'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M8 7V3m8 4V3m-9 8h10M5 21h14a2 2 0 002-2V7a2 2 0 00-2-2H5a2 2 0 00-2 2v12a2 2 0 002 2z' /%3E%3C/svg%3E");
}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--wishlist a:before {
	background: #111;
	-webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' stroke='currentColor'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M4.318 6.318a4.5 4.5 0 000 6.364L12 20.364l7.682-7.682a4.5 4.5 0 00-6.364-6.364L12 7.636l-1.318-1.318a4.5 4.5 0 00-6.364 0z' /%3E%3C/svg%3E");
}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--waitlist a:before {
	background: #111;
	-webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' stroke='currentColor'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M15 17h5l-1.405-1.405A2.032 2.032 0 0118 14.158V11a6.002 6.002 0 00-4-5.659V5a2 2 0 10-4 0v.341C7.67 6.165 6 8.388 6 11v3.159c0 .538-.214 1.055-.595 1.436L4 17h5m6 0v1a3 3 0 11-6 0v-1m6 0H9' /%3E%3C/svg%3E");
}

button.wcwl_notice_dismiss,
button.wcwl_notice_dismiss:hover {
	background-color: unset;
}

body #payment .wc_payment_method ul.reepay-logos {
	border: unset !important;
	margin-left: 0 !important;
}

body #payment .wc_payment_method li.reepay-logo {
	border: 1px solid #e2e2e2 !important;
	margin: unset;
	padding: 0 !important;
}

.webshipper_drop_point_container {
	text-align: center !important;
}

@media (max-width: 500px) {
	.webshipper_drop_point_container input[type=button] {
    	font-size: inherit;
	}
}

.product p.price {
	margin: 0 5px 5px 0;
}

.mc-pre-orders {
	vertical-align: middle;
}

.entry-content p.mc-pre-orders-single,
.mc-pre-orders-loop {
	margin: 0 0 10px 0;
	position: relative;
	font-size: 14px;
}

body.single-product .mc-pre-orders-single {
	float: left;
	margin: 0;
	font-size: 16px;
	line-height: 1.7;
}
